html, button, input, select, textarea {
  font-family: Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased !important;
}

body {font-size: 14px; line-height: 1.4; color: #36424a;}
p {margin: 20px 0;}

::-moz-selection {background: #b3d4fc; text-shadow: none;}

::selection {background: #b3d4fc; text-shadow: none;}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

img {vertical-align: middle;}

fieldset {border: 0; margin: 0; padding: 0;}

textarea {resize: vertical;}

.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

body > header h1 {margin-top: 0; margin-bottom: 0;}
body > header h1 a {
  display: block;
  margin: 15px 0 17px;
  width: 159px;
  height: 89px;
  background: transparent url(/img/logo.png) no-repeat;
}
.main-menu {
  margin-top: 52px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  float: right;
  margin-right: 40px;
}
.main-menu > li {
  float: left;
  height: 40px;
  position: relative;
  margin-right: -4px;
}
.main-menu > li > div {
  height: 40px;
  width: 31px;
  background: url(/img/menu/sep.png) 100% 0 no-repeat;
  float: left;
  z-index: 2;
  position: relative;
}
.main-menu > li > a, .main-menu > li > a:visited {
  color: #36424a;
  text-decoration: none;
  display: block;
  height: 22px;
  line-height: 22px;
  margin: 4px -4px 4px 0;
  position: relative;
  padding: 0 19px 0 16px;
  float: left;
}
.main-menu > li > a:hover, .main-menu > li > a:focus, .main-menu > li > a:active {
  background: #e0e6e6;
}
.main-menu > li > a:before, .main-menu > li > a:after {
  content: '';
  width: 0;
  height: 0;
  border: 22px solid;
  position: absolute;
}
.main-menu > li > a:before {
  border-color: transparent transparent #fff transparent;
  left: -22px;
  top: -22px;
}
.main-menu > li > a:hover:before, .main-menu > li > a:focus:before, .main-menu > li > a:active:before {
  border-color: transparent transparent #e0e6e6 transparent;
}
.main-menu > li > a:after {
  border-color: #fff transparent transparent transparent;
  right: -22px;
  top: 0;
}
.main-menu > li > a:hover:after, .main-menu > li > a:focus:after, .main-menu > li > a:active:after {
  border-color: #e0e6e6 transparent transparent transparent;
}
.main-menu > li:last-child > a:after {border: none;}

.js body > header nav > ul ul {
  display: none;
  position: absolute;
  top: 40px;
  left: -15px;
  background-color: #e0e6e6;
  z-index: 100;
  padding: 6px 0 0;
  margin: 0;
  font-size: 12px;
}
body > header nav > ul ul:before, body > header nav > ul ul li:last-child:after {
  content: '';
  position: absolute;
  width: 0;
	height: 0;
	border: 10px solid;
}
body > header nav > ul ul:before {
  left: -10px;
  top: 0;
	border-color: #fff transparent transparent transparent;
}
body > header nav > ul ul li:last-child:before {
  content: '';
  position: absolute;
  height: 10px;
  background: #e0e6e6;
  left: 0;
  bottom: -10px;
  right: 10px
}
body > header nav > ul ul li:last-child:after {
  right: 0px;
  bottom: -20px;
	border-color: #e0e6e6 transparent transparent transparent;
}
body > header nav > ul ul li {padding: 0 30px; white-space: nowrap;}
body > header nav > ul ul a, body > header nav > ul ul a:visited {
  color: #36424a;
  display: block;
  line-height: 12px;
  padding: 6px 0;
  text-decoration: none;
}
body > header nav > ul ul li:last-child a, body > header nav > ul ul li:last-child a:visited {padding-bottom: 2px;}
body > header nav > ul ul a:hover, body > header nav > ul ul a:focus, body > header nav > ul ul a:active {
  color: #f07d00;
}

.main {background-color: #e0e6e6; padding-bottom: 40px;}
.byline {font-weight: bold; font-size: 18px; color: #f07d00;}
.content p:first-child {margin-top: 0;}
.content ul {padding: 0; margin: 0;}
.content li {text-transform: uppercase; margin-bottom: 2px;}
.content li a, .content li a:visited {
  color: #f07d00;
  text-decoration: none;
  display: inline-block;
  background: #fff;
  width: 130px;
  font-size: 12px;
  line-height: 23px;
  font-weight: bold;
  padding: 0 15px;
  position: relative;
}
.content li a:hover, .content li a:focus, .content li a:active, .content li.selected a {
  color: #fff;
  background: #f07d00;
}
.content li a:before, .content li a:after {
  content: '';
  position: absolute;
  width: 0;
	height: 0;
	border: 10px solid;
}
.content li a:before {
  left: -10px;
	border-color: #e0e6e6 transparent transparent transparent;
}
.content li a:after {
  right: -10px;
  bottom: 0;
	border-color: transparent transparent #e0e6e6 transparent;
}

.slides {position: relative; margin-bottom: 40px;}
.js .slides .slides_container {
  height: 310px;
  overflow: hidden;
  margin-bottom: 48px;
}
.slides .pagination, .slides .pagination li  {list-style: none; margin: 0; padding: 0;}
.slides .pagination {margin-bottom: 15px; position: absolute; bottom: 0; right: 0; z-index: 100;}
.slides .pagination li {float: left; margin-right: 20px;}
.slides .pagination a {
  display: block;
  width: 20px;
  height: 20px;
  background: transparent url(/img/carousel/pagination-off.png) no-repeat;
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px;
}
.slides .pagination a:before {
  content: "";
  display: block;
  width: 0;
  height: 100%;
}
.slides .pagination a:hover, .slides .pagination a:focus, .slides .pagination li.current a {background-image: url(/img/carousel/pagination-on.png);}

form {margin-top: 60px;}
form > div {margin: 20px 0;}
label {display: inline-block; width: 200px;}
label.error {width: auto; margin-left: 205px; font-weight: bold;}
.form-message {
  font-weight: bold;
  text-align: right;
  clear: both;
  margin-right: 160px;
}
input[type="text"], textarea {
  border: 0;
  outline: none;
  line-height: 24px;
  width: 454px;
}
textarea {width: 452px; height: 150px;}
input[type="submit"] {
  border: none;
  background: none;
  text-decoration: underline;
  font-weight: bold;
  float: right;
  margin: 20px 160px 0 0;
}
form div > label {line-height: 33px;}
.file-input {
  position: relative;
  overflow: hidden;
  float: right;
  width: 614px;
  height: 33px;
  background: url(/img/add-button.png) no-repeat;
}
.file-input input[type=file] {
  position: absolute;
  cursor: pointer;
  font-size: 30px;
  right: 0;
  top: 0;
  bottom: 0;
  left: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}
.file-input span {line-height: 33px; margin-left: 50px;}

address {font-style: normal;}
address div > span:first-child {display: inline-block; width: 200px;}
address abbr[title] {border: none;}
address a, address a:visited {text-decoration: none; color: #36424a;}

body > footer.container_16 > nav.grid_15 {text-transform: uppercase; font-size: 14px; width: 910px;}
body > footer a {color: #36424a; text-decoration: none;}
body > footer > nav ul {padding: 0;}
body > footer > nav ul ul {font-size: 12px; margin-top: 15px;}
body > footer > nav > ul {font-weight: bold; margin: 50px 0 40px;}
body > footer > nav > ul > li {float: left; width: 170px; margin: 0 5px; border-top: 2px solid #e0e6e6; padding-top: 22px;}
body > footer > nav > ul > li:first-child {margin-left: 10px;}
body > footer > nav ul ul li {margin: 5px 0;}

.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  /* IE 6/7 fallback */
  *text-indent: -9999px;
}
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 100%;
}

.hidden {display: none !important; visibility: hidden;}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

.invisible {visibility: hidden;}

.clearfix:before,
.clearfix:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
     only screen and (min-resolution: 144dpi) {
  /* Style adjustments for high resolution devices */
}

@media print {
  * {
    background: transparent !important;
    color: #000 !important; /* Black prints faster: h5bp.com/s */
    box-shadow:none !important;
    text-shadow: none !important;
  }

  a, a:visited {text-decoration: underline; }

  a[href]:after {content: " (" attr(href) ")";}

  abbr[title]:after {content: " (" attr(title) ")";}

  /*
   * Don't show links for images, or javascript/internal links
   */
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {content: "";}

  pre, blockquote {border: 1px solid #999; page-break-inside: avoid;}

  thead {display: table-header-group; /* h5bp.com/t */}

  tr, img {page-break-inside: avoid;}

  img {max-width: 100% !important;}

  @page {margin: 0.5cm;}

  p, h2, h3 {orphans: 3; widows: 3;}

  h2, h3 {page-break-after: avoid;}
}